Mesajlar API'si, Telegram sohbetlerine metin, fotograf, belge ve daha fazlasi dahil olmak uzere cesitli turde mesajlar gondermenizi saglar. Ayrica birden fazla sohbete ayni anda mesaj yayinlayabilirsiniz.
Desteklenen Mesaj Turleri
Metin
Markdown destekli duz metin
Fotograf
Istege bagli altyazili gorseller
Belge
50MB'a kadar dosyalar
Video
Akis destekli video dosyalari
Ses
Sesli mesajlar
Endpoints
POST
/api/messages/sendBir sohbete metin mesaji gonderin
botIdchatIdtextparseMode
POST
/api/messages/send-photoBir sohbete fotograf gonderin
botIdchatIdphotocaption
POST
/api/messages/send-documentBir sohbete belge/dosya gonderin
botIdchatIddocumentcaption
POST
/api/messages/broadcastBirden fazla sohbete mesaj gonderin
botIdchatIdstextdelay
GET
/api/messages/:chatIdBir sohbetin mesaj gecmisini alin
chatIdlimitbefore
Ornek: Mesaj Gonderme
curl -X POST https://api.botlaunch.io/api/messages/send \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"botId": "bot_abc123",
"chatId": "-100123456789",
"text": "Hello from BotLaunch!",
"parseMode": "Markdown"
}'